## dxtool 0.1

=== Makefile ===

CFLAGS = 
LDFLAGS = 

SOURCES= dxtool.c
OBJECTS = ${SOURCES:.c=.o}


OUT=dxtool

LIBS = 

all: ${OBJECTS}
	cc $(OBJECTS) -o $(OUT) $(LDFLAGS) $(LIBS)

clean:
	rm -rf $(OBJECTS) $(OUT)
