=== debian/changelog ===
dxtool (0.1-5) unstable; urgency=medium

  * Update man page to use correct option-dash

 -- Wookey <wookey@debian.org>  Sun, 15 Oct 2023 17:30:40 +0100

dxtool (0.1-4) unstable; urgency=medium

  * Fix cross-build failure (Closes: #939780)

 -- Wookey <wookey@debian.org>  Sun, 08 Sep 2019 19:49:36 +0100

dxtool (0.1-3) unstable; urgency=medium

  * Minor packaging updates

 -- Wookey <wookey@debian.org>  Thu, 29 Mar 2018 01:02:01 +0100

dxtool (0.1-2) unstable; urgency=medium

  * Remove leftover debug code in patch
  * Remove DistoX2 mentions as support is incomplete

 -- Wookey <wookey@debian.org>  Fri, 23 Sep 2016 23:15:53 +0100

dxtool (0.1-1) unstable; urgency=low

  * Initial release (Closes: #838611)
  * Fix glaring bugs
  * Add basic distoX2 support

 -- Wookey <wookey@debian.org>  Wed, 08 Jul 2015 22:24:50 +0100
