=== debian/control ===
Source: dxtool
Section: comm
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://jaskinie.jaszczur.org/index_en.html
Rules-Requires-Root: no

Package: dxtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DistoX data download utility
 dxtool is a minimal implementation of the DistoX protocol
 which will download measurements from the device over a
 bluetooth serial (SPP) connection.
 .
 The DistoX is a cave survey instrument designed by Beat
 Heeb.
